Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Reactions

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions/{fillingReactionId}
Get the filling reaction with ID fillingReactionId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingReactionId string / guid required
Responses
application/json
JSON
{"data":{"id":"3b52e507-04b6-42e9-a46e-5648ae0c26dd","url":null,"fillingId":"8077cbab-2f18-4cac-8d0a-534f7d04f763","fillingUrl":null,"userId":"81495758-17e9-480a-8ce0-2c0cc7cf7c28","userUrl":null,"type":"Like","creationDateTime":"2026-08-22T00:42:49.9020416+00:00"}}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string